Subject: Issue of copyright for EventDriven server (& apologies)
From: [email-masked] ( BIU)
Date: 21 Jun 1995 14:16:27 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl

The organization I work for has decided to impose
rather draconian copyright terms for work done in their time
(which affects the EventDriven server and Server::Initialize
modules, but no other modules that I have developed or
assisted in developing).

If this copyright is applied to the EventDriven Server,
then you will need to register with the ICRF to use
it - which goes completely against the grain of development
in Perl. For this reason it is very unlikely that the
EventDriven Server will be maintained or improved
by me.

I apologize for this - the copyright terms were not
finalized until recently (actually are not yet finalized).

In the meantime, I will be developing a module with similar
functionality to the EventDriven Server in my own time - which
will have distribution terms as per Perl.

Again, I apologize for this error on my part. I can only
say that earlier checking had led me to believe that
copyright terms were not going to be an issue when I
developed this module.
-- 
       Jack               [email-masked]
                         
If you only have a hammer, you tend to see every problem as a nail.
                -- Maslow